<?xml version="1.0" encoding="utf-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file source-language="fr" target-language="fr" datatype="plaintext" original="file.ext">
    <header>
      <tool tool-id="symfony" tool-name="Symfony"/>
    </header>
    <body>
      <trans-unit id="gSLRsNB" resname="translations.page_title">
        <source>translations.page_title</source>
        <target>Traductions</target>
      </trans-unit>
      <trans-unit id="KvWRGp0" resname="translations.show_hide_columns">
        <source>translations.show_hide_columns</source>
        <target>Afficher/Masquer des colonnes</target>
      </trans-unit>
      <trans-unit id="k1dPZAD" resname="translations.toggle_all_columns">
        <source>translations.toggle_all_columns</source>
        <target>Afficher/Masquer toutes les colonnes</target>
      </trans-unit>
      <trans-unit id="clO06N9" resname="translations.invalidate_cache">
        <source>translations.invalidate_cache</source>
        <target>Invalider le cache</target>
      </trans-unit>
      <trans-unit id="T8n0cEL" resname="translations.all_translations">
        <source>translations.all_translations</source>
        <target>Toutes</target>
      </trans-unit>
      <trans-unit id="zhbJ.yx" resname="translations.profiler">
        <source>translations.profiler</source>
        <target>Profileur</target>
      </trans-unit>
      <trans-unit id="TXybuk5" resname="translations.data_source">
        <source>translations.data_source</source>
        <target>Source de données</target>
      </trans-unit>
      <trans-unit id="SOXmOCN" resname="translations.latest_profiles">
        <source>translations.latest_profiles</source>
        <target>Derniers profils</target>
      </trans-unit>
      <trans-unit id="Bmpkmgf" resname="translations.profile">
        <source>translations.profile</source>
        <target>Profil</target>
      </trans-unit>
      <trans-unit id="NEo9rdR" resname="translations.save_row">
        <source>translations.save_row</source>
        <target>Sauvegarder la ligne</target>
      </trans-unit>
      <trans-unit id="dbkPRlm" resname="translations.domain">
        <source>translations.domain</source>
        <target>Domaine</target>
      </trans-unit>
      <trans-unit id="PtpHg4W" resname="translations.key">
        <source>translations.key</source>
        <target>Clé</target>
      </trans-unit>
      <trans-unit id="2AgtAoE" resname="translations.save">
        <source>translations.save</source>
        <target>Enregistrer</target>
      </trans-unit>
      <trans-unit id="0VdZg0W" resname="translations.successfully_updated">
        <source>translations.successfully_updated</source>
        <target>Les traductions pour la clé #%id% ont bien été mises à jour.</target>
      </trans-unit>
      <trans-unit id="8MBELUr" resname="translations.update_failed">
        <source>translations.update_failed</source>
        <target>Erreur lors de la mise à jour des traductions pour la clé #%id%.</target>
      </trans-unit>
      <trans-unit id="b2EAS0A" resname="translations.successfully_deleted">
        <source>translations.successfully_deleted</source>
        <target>Traduction supprimée avec succès.</target>
      </trans-unit>
      <trans-unit id="5_vcSWW" resname="translations.delete_failed">
        <source>translations.delete_failed</source>
        <target>Erreur lors de la supression pour la clé #%id%.</target>
      </trans-unit>
      <trans-unit id="7EPY53m" resname="translations.no_translations">
        <source>translations.no_translations</source>
        <target>Aucune traduction</target>
      </trans-unit>
      <trans-unit id="TGdHAP8" resname="translations.add_translation">
        <source>translations.add_translation</source>
        <target>Ajouter une traduction</target>
      </trans-unit>
      <trans-unit id="f3boxpe" resname="translations.back_to_list">
        <source>translations.back_to_list</source>
        <target>Retour</target>
      </trans-unit>
      <trans-unit id="1auRPr7" resname="translations.new_translation">
        <source>translations.new_translation</source>
        <target>Nouvelle traduction</target>
      </trans-unit>
      <trans-unit id="4HtHKLZ" resname="overview.page_title">
        <source>overview.page_title</source>
        <target>Aperçu</target>
      </trans-unit>
      <trans-unit id="Mqbgm4z" resname="overview.msg_latest_translation">
        <source>overview.msg_latest_translation</source>
        <target>Date de dernière traduction : %date% UTC.</target>
      </trans-unit>
      <trans-unit id="zF4DlY1" resname="overview.no_stats">
        <source>overview.no_stats</source>
        <target>Aucune donnée.</target>
      </trans-unit>
      <trans-unit id=".kg0gMK" resname="overview.domain">
        <source>overview.domain</source>
        <target>Domaine</target>
      </trans-unit>
      <trans-unit id="zxMYKV5" resname="overview.show_grid">
        <source>overview.show_grid</source>
        <target>Grille de traductions</target>
      </trans-unit>
    </body>
  </file>
</xliff>
